<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>SebCroteau</author>
    <version>1.0.0.1</version>
    <iconFilename>c60_1961_tipper.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="c60_1961_tipper.xml"/>
    </storeItems>

    <multiplayer supported="true"/>

    <vehicleTypes>
        <type name="scC60" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua"/>
    </vehicleTypes>
    
    <title>
        <en>1961 Chevrolet C60 tipper</en>
        <fr>1961 Chevrolet C60 à benne basculante</fr>
        <de>1961 Chevrolet C60 tipper</de>
    </title>
    <description>
        <en>1961 Chevrolet C60 tipper</en>
        <fr>1961 Chevrolet C60 à benne basculante</fr>
        <de>1961 Chevrolet C60 tipper</de>
    </description>
    <brands>
        <brand name="CHEVROLET" title="CHEVROLET" image="brand_CHEVROLET.dds"/>
        <brand name="WHEEL1" title="WHEEL1" image="brand_CHEVROLET.dds"/>
        <brand name="WHEEL2" title="WHEEL2" image="brand_CHEVROLET.dds"/>
    </brands>
    
</modDesc>
